pub mod get_new;
pub mod post_new;
pub mod get_edit;

use askama::Template;

use crate::models::{Area, Role, User};

#[derive(Template)]
#[template(path = "area/new_or_edit.html")]
struct NewOrEditAreaTemplate {
    user: User,
    area: Option<Area>,
}
